Support » Plugin: Better Plugin Compatibility Control » Easy to install. Makes plug-in page much more informative.

  • I installed it an immediately saw plug-ins that were not being supported by their authors by the listed versions under the plug-in names. It immediately helped me to know which plug-ins might be causing me issues now and which are likely to cause me issues in the near future – because they’re no longer being updated by their authors to the newer versions of WordPress.

  • The topic ‘Easy to install. Makes plug-in page much more informative.’ is closed to new replies.